.menu-footer-menu-container {width: 57%;}
.home .vc_col-sm-9 {min-height:460px;}
/* .ix-table li {display: inline-block; font-size: 12px; width: 107px; word-break: break-all !important;}
.ix-table li ul li {display: block;} */
.ix_table {margin:0; padding:0; margin-top: 50px;}
/* .box {float:left; width: 25%; word-break: break-all; } */
.box {word-break: break-all; }
.box ul li {display:inline-block; width:24%; vertical-align:top;}
.box ul {margin:0; padding:0;}
.box1 ul li {color:#a0a298; font-weight: 600;}
@media only screen and (max-width:939px) {
   #footer #webfirm {padding-left:0;}
   .vc_col-sm-3 .vc_column-inner { padding-left: 25px !important;}
   #container {width: 100%;}
   #header {width:100%;}
   #button-top {width: 100%;}
   #nav li {padding-left: 13px;}
   #nav {width:59%;}
   .wpb_image_grid .wpb_image_grid_ul { margin-left: 0 !important;}
   #footer .wp-image-59 {left: 0;}
   .home .vc_column_container > .vc_column-inner {padding-right: 10px;}
   .vc_column_container > .vc_column-inner {padding-left: 35px;}
   .home .vc_column_container > .vc_column-inner {padding-right: 20px;}
   #cta li {margin-right: 2px; width: 30%;}
   #button-top .textwidget {padding: 0 30px; width: 30%;}
   #footer {width:100%;}
   .home .vc_row {margin-left:0; margin-right:0;}
   .vc_row {margin-left:0; margin-right:0;}
   .blog-detail .blog-content {float: left; padding: 10px 0 0 30px; width: 59%;}
   .blog-left {margin-right: 25px; padding-left: 31px; padding-right: 16px; width: 71%;} 
	.blog-right {width:20%; float:left;}
	.error404 .page-content {margin: 0 37px; text-align: center;}
	.search-form {margin: 0 auto 50px; width: 54%;}
}

@media only screen and (max-width:900px){
#cta .large {font-size: 16px; padding: 11px 10px 0 0;}
#cta .small {font-size: 15px; font-size: 15px;} 
#cta li a {width: 100%;}
.ix-contact iframe {width: 84%;}
/*#cta .large {text-align: left;}*/
#cta p{width: 120px;}
#cta li {margin: 1% 0 1%; width:33.33%;box-sizing: border-box; -moz-box-sizing: border-box;
-webkit-box-sizing: border-box; -ms-box-sizing: border-box;}
#cta p.large{bottom:5px;/*left: 122px;*/}

}

@media only screen and (max-width:800px) {
	#footer {width:100%;}
	.menu-footer-menu-container {width: 59%;}
	/* #cta .large {padding: 11px 11px 0 0; font-size: 14px; }
	#cta .small {padding: 6px 7px 0 0; font-size: 12px;}
	#cta li a {width:100%;} */
	/*#cta li {margin-right: 8px; width: 29.33%;}*/
	#nav {width: 68%; margin-top: -2px;}
	.home .vc_row {margin-left:0; margin-right:0;}
	#button-top .textwidget .large {font-size: 16px;}
	body {background:#262320 url("images/body-bg-.jpg") repeat-x scroll 47% 26%;}
	#banner {height: 287px;}
	body.page-id-15 {background: #262320 url("images/body-bg-.jpg") repeat-x scroll 47% -20%;}
	body.page-id-16 {background: #262320 url("images/body-bg-.jpg") repeat-x scroll 47% -33%;}
	body.page-id-19 {background: #262320 url("images/body-bg-.jpg") repeat-x scroll 47% 40%;}
	body.page-id-18 {background: #262320 url("images/body-bg-.jpg") repeat-x scroll 47% -160%;}
	body.page-id-119 {background: #262320 url("images/body-bg-.jpg") repeat-x scroll 47% -6%;}
	.vc_column_container > .vc_column-inner {padding-left: 5px;}
	.ix-contact .vc_col-sm-3 .vc_column-inner {padding-left: 17px !important;}
	.ix-contact iframe  {width:100%;}
	.ix-contact .vc_col-sm-7 .vc_column-inner {margin-left: 2px;}
	.blog-right {float: left; width: 17%;}
	body.blog {background: #262320 url("images/body-bg-.jpg") repeat-x scroll 47% -1%;}
	.blog-detail .blog_img {width: 45%;}
	.blog-detail .blog-content {float: left; padding: 0 0 0 21px; width: 52%;}
	.vc_column_container > .vc_column-inner {padding-left: 8px;}
	.page-id-15 .vc_col-sm-7 .vc_column-inner {padding-right: 4px;}
	.blog-left {float: left; margin-right: 25px; padding-left: 28px; padding-right: 14px;  width: 69%;}
	.blog-detail .blog_img {width: 44%;}
	.page-id-119 .vc_column_container > .vc_column-inner {padding-right: 5px;}
	#gform_2 {width: 99%;}
	.ix-contact iframe {width: 98%;}
	#cta .large {padding: 6px 6px 0 0; font-size:14px;}
	#cta .small {padding: 6px 2px 0 0; font-size:12px;}
	#cta li img {padding: 4px;}
	#cta li a {width: 97%; height: 79px;}
/*	#cta li {margin-left: 5px; margin-right: 0; width:29%;}*/
	#button-top .textwidget .large {font-size: 12px;}
	#button-top .textwidget .small {font-size: 14px;}
	#button-top .textwidget a {height: 79px; padding: 0 4px;}
	#button-top .textwidget img {padding: 4px 0 0;}
	#button-top .textwidget {margin: 11px auto 0;}
	#logo {margin: 36px 0 0 30px;}
	#nav {margin-top: -9px;}
	#banner {margin-top:0;}
	body.home {background: #262320 url("images/body-bg-.jpg") repeat-x scroll 47% 36%;}
	#cta {padding: 8px 0;}
	.home #content {padding-left:9px;}
	.ix-contact .vc_col-sm-9 .vc_col-sm-8 {padding-right: 0;}
	.ix_table {width: 104%;}
	.ix-contact iframe {width: 97%;}
	#cta li img {width: 104px;}
	#cta p{width: 120px;}
	#cta p.large{bottom: 30px;left: 122px;}
	}

@media only screen and (max-width:768px) {
	#nav {width: 72%;}
	#cta li a {height: 85px;}
	#cta li img {padding: 6px 3px;}
	body {background:#262320 url("images/body-bg-.jpg") repeat-x scroll 47% 32%;}
	#banner {height: 276px;}
	body.page-id-18 {background: #262320 url("images/body-bg-.jpg") repeat-x scroll 47% -295%;}
	body.page-id-119 {background: #262320 url("images/body-bg-.jpg") repeat-x scroll 47% -7%;}
	body.home { background: #262320 url("images/body-bg-.jpg") repeat-x scroll 47% 51%;}
	#gform_2 .check-box li {margin-right: 9px !important;}
	.vc_col-sm-3 .vc_column-inner {padding-left: 17px !important;}
	.wpb_image_grid_ul li {padding: 7px !important;}
	.vc_column_container > .vc_column-inner {padding-left: 8px;}
	body.blog {background: #262320 url("images/body-bg-.jpg") repeat-x scroll 47% 0%;}
	/* .blog-left {width: 100%; float:none; margin: 21px 11px 0px 12px;} */
	.blog-detail .blog_img {margin: 4px 0;}
	.home .vc_column_container > .vc_column-inner {padding-left: 16px;}
	.blog-right {float: left; margin-bottom: 59px; padding-left: 6px; width: 20%;}
	.blog-left {float: left; margin: 21px 11px 0 0; padding: 0 20px; width: 70%;}
	.blog-detail .blog-content {padding: 10px 0;  width: 100%;}
	.search-form {width: 70%;}
	/*#cta li {width: 226px; margin-left: 5px;}*/
	#cta .small {padding: 6px 4px 0 0;}
	.ix-contact .vc_col-sm-9 .vc_col-sm-8 {padding-right: 0;}
	#cta li img {padding: 10px 0 7px 7px; width: 95px;}
	#cta .small {padding: 6px 0 0;}
	#cta p.large{left: 113px;}
}
@media only screen and (max-width:767px) { 
body {background:#262320 url("images/body-bg-.jpg") repeat-x scroll 47% -66%;}
#banner {height: 276px;}
.menu_click {display:block;}
/*------....Responsive menu....---------*/
#showLeftPush {background:url(./images/menu.png); text-indent: -999999px; background-repeat:no-repeat;}
.cbp-spmenu-push-toleft{
    left: -240px;
}
.menu_click{display: block;  text-align: center;}
.menu_click button {background:#FFFFFF;  border:none; color: #000000;  cursor: pointer; font-family: Tahoma,Geneva,sans-serif; font-size: 18px;
padding: 6px;  text-align: center; vertical-align: middle; width: 70%;  margin: 15px 0 5px;}

.navigations ul li {
    border-bottom:1px solid #ffffff;
    float: none;
    margin: 0;
    padding: 0;
    text-align: left;
}
.navigations ul li a, .header.small .navigations ul li a {
    font-weight: normal;
    letter-spacing: normal;
    margin: 0;
    padding: 10px 20px;
}
.cbp-spmenu {
    background-color:#1c1b19;
    overflow: scroll;
    position: fixed;
}
.cbp-spmenu ul li a {color: #ffffff;}
body {overflow-x: hidden; position:relative; left:0;}
.cbp-spmenu h3 {
    color: #afdefa;
    font-size: 1.9em;
    padding: 20px;
    margin: 0;
    font-weight: 300;
    background: #0d77b6;
}
.cbp-spmenu a {display: block;}
/* Orientation-dependent styles for the content of the menu */
.cbp-spmenu-vertical {
    width: 240px;
    height: 100%;
    top: 0;
    z-index: 1000;
}
.fb_wrap {padding: 30px 20px 0 0;right: 0;}
.cbp-spmenu-vertical ul  a {padding: 1em;}
.cbp-spmenu-horizontal {
    width: 100%;
    height: 150px;
    left: 0;
    z-index: 1000;
    overflow: hidden;}
.cbp-spmenu-horizontal h3 {
    height: 100%;
    width: 20%;
    float: left;}
.cbp-spmenu-horizontal a {
float: left;width: 20%;padding: 0.8em;border-left: 1px solid #258ecd;}
/* Vertical menu that slides from the left or right */
.cbp-spmenu-left {right: -244px;}
.cbp-spmenu-right {right: -280px;}
.cbp-spmenu-left.cbp-spmenu-open {right: 0px;}
.cbp-spmenu-right.cbp-spmenu-open {right: 0px;}
/* Horizontal menu that slides from the top or bottom */
.cbp-spmenu-top {top: -150px;}
.cbp-spmenu-bottom {bottom: -150px;}
.cbp-spmenu-top.cbp-spmenu-open {top: 0px;}
.cbp-spmenu-bottom.cbp-spmenu-open {bottom: 0px;}
/* Push classes applied to the body */
.cbp-spmenu-push {overflow-x: hidden;position: relative;left: 0;}
.cbp-spmenu-push-toright {left: 240px;}
.cbp-spmenu-push-toleft {left: -240px;}
/* Transitions */
.cbp-spmenu,
.cbp-spmenu-push, body {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}       
#nav li a {font-size: 12px;  height: 20px; line-height: 20px;}
#nav li a:hover {background:none;}
#button-top .textwidget .large {font-size: 13px;}
.head-section {clear: both; }
#logo {margin: -63px 0 0 30px;}
#showLeftPush {margin: 20px 0 0;}
#banner {margin-top:0;} 
.menu_click button {float:right; width:8%;}
#nav li a:hover, #nav li a:active, #nav li a:focus, #nav li.current-menu-item > a {background:none;}
#nav {width: 100%;}
#nav li {display:block; height: 46px; clear: both; width: 100%; padding-left:0; border-bottom: 1px solid #cf7600; }
#menu-main-menu {margin:0; padding:0;}
.wpb_image_grid .wpb_image_grid_ul {width: 100%;}
body.page-id-19 {background: #262320 url("images/body-bg-.jpg") repeat-x scroll 47% -28%;}
.ix-contact .vc_col-sm-7 .vc_column-inner {margin-left: 0;}
body.page-id-15 {background: #262320 url("images/body-bg-.jpg") repeat-x scroll 47% -13%;}
body.page-id-16 {background: #262320 url("images/body-bg-.jpg") repeat-x scroll 47% -13%;}
.home .vc_column_container > .vc_column-inner {padding: 0 20px;}
.vc_column_container > .vc_column-inner {padding: 0 15px;}
body.page-id-18 {background: #262320 url("images/body-bg-.jpg") repeat-x scroll 47% -10%;}
body.page-id-14 {background: #262320 url("images/body-bg-.jpg") repeat-x scroll 47% -107%;}
.ix-contact .vc_column-inner  {padding: 0 26px 0 10px;}
.blog-left {float: none; margin: 0; padding: 0; width: 100%; border:0;}
.blog-detail .blog-content {padding: 10px 0; width: 57%;}
.space-manage {padding: 0 35px;}
.blog-detail .blog-content {padding: 10px 48px;  width: 55%;}
.blog-detail .blog_img {margin: 4px 0; width: 31%;}
.blog-detail .blog-content {padding: 10px 0 0 60px; width: 59%;}
.single-post .page-content {padding: 0 30px;}
.single-post .blog-right {width:100%;}
#gform_2 {width:97%;}
.vc_col-sm-3 .vc_column-inner {padding-left: 32px !important;}
.home .vc_column_container > .vc_column-inner {padding: 0 30px;}
.vc_col-sm-9 {border:0;}
.ix-contact iframe { width: 100%;}
.ix-contact .vc_col-sm-9 {border:0;}
.vc_row.wpb_row.vc_row-fluid.ix-contact {margin: 0 9px 0 13px; clear:both;}
#content {clear: both;}/*
#cta li {margin: 1% 0 1%; width:33.33%;box-sizing: border-box; -moz-box-sizing: border-box;
-webkit-box-sizing: border-box; -ms-box-sizing: border-box;}*/
#cta li img {padding: 6px 2px;}
#cta .small {padding: 6px 1px 0 0;}
#cta .large {padding: 6px 2px 0 0;}
.wpb_image_grid .wpb_image_grid_ul {margin-left: 7px !important;}
.box ul li {padding: 0 8px; width: 22%;}
/*#cta li a {height: 74px;}*/
#cta li img {padding: 6px 0 0 5px; width: 90px;} 
#cta .small {padding: 6px 1px 0 0;}
#cta .large {padding: 0 2px 0 0;}
#cta p.large {bottom: 38px;left: 106px;}
}
@media only screen and (max-width:732px) {
/*#cta li a {height: 67px;}*/
#cta li img {padding: 6px 0 0 5px; width: 80px;}
#cta .small {padding: 0;}
#cta .large {padding: 0;}/*
#cta p {width: 102px;}*/
#cta p.large {/*bottom: 50px;*/left: 96px;}
}
@media only screen and (max-width:667px) {
#cta li img {padding: 7px 0 0 5px; width: 73px;}
#cta li a {height: 67px; width: 98%;}
#cta .small {font-size: 11px; line-height: 16px;}
#cta .large {font-size: 10px;}
/*#cta li {width: 28%;}*/
#cta p {width: 95px;}
#cta p.large {/*bottom: 38px;*/left: 90px;}
}

@media only screen and (max-width:640px) {  
#button-top .textwidget {width: 37%;}
.home #content {clear: both; padding-top:0;}
#cta li a {width:70%; margin: 0 93px; top:-30px; height: 91px;}
#cta li {margin: 10px 0; width: 100%; padding:10px 0 0; border-right:none; height: 77px;}
#cta li img {padding: 10px 10px;}
#cta .small {font-size: 16px;line-height: 20px; padding: 6px 17px 0 0;}
#cta .large {font-size: 17px; padding: 31px 17px 0 0;}
.home .vc_column_container > .vc_column-inner {padding: 0 30px;}
#sitemap li {padding: 0 15px 0 0;}
#sitemap {padding-left: 0;}
#footer .textwidget {width: 25%;}
.menu-footer-menu-container {width: 59%;}
.menu_click button {width:9%;}
#gform_2 .gf_right_half, #gform_2 .gf_left_half {width: 100%;}
#gform_2 select {margin: 2px 0;}
form input {margin: 0 2px;}
form textarea {margin:0 1px -4px !important;}
.blog-detail .blog-content {padding: 0; width: 100%;}
.blog-right {margin-top: 20px; padding-left: 6px; width: 100%;}
.ix-contact iframe {margin-left: 3px;}
.page-id-19 .vc_col-sm-9 h1 {padding: 0 11px;}
.wpb_image_grid .wpb_image_grid_ul .isotope-item {margin-left:55px;}
.box ul li {padding: 0 8px; width: 21%;}
.ix_table {width: 109%;}
#cta .large {font-size: 17px;  padding: 10px;}
#cta li img {width: 103px;}
#cta p {width:172px;}
#cta p.large {width: 110px;left: 228px;/*bottom: 45px;*/}
#cta p.large a {width: 100%;margin: 0;top: 0;}
}
@media only screen and (max-width:600px) {   
.menu_click button {width: 10%;}
#gform_2 {width: 99%;}
#cta li a {margin: 0 89px;}
#gform_2 {width: 96%;}
.wpb_image_grid .wpb_image_grid_ul {margin-left:0;}
.wpb_image_grid .wpb_image_grid_ul .isotope-item {margin-left: 45px;}
#cta p.large {left: 225px;}
}

@media only screen and (max-width:480px){
#button-top .textwidget .small {font-size:14px; line-height: 6px;}
#button-top .textwidget .large {font-size: 12px;}	
#button-top .textwidget img {padding: 8px 0 0; width: 44%;}
#button-top .textwidget a {height: 65px; padding: 0 7px;}
.menu_click button {width:12%;}
#cta li a {margin: 0 65px;}
#cta .large {padding: 11px 17px 0 0;}
#sitemap {margin-top:60px; text-align: center;}
.menu-footer-menu-container {width: 100%;}
#footer .textwidget { width: 81%;}
#footer #webfirm {margin-top:20px;}
/*#cta li a {top: -70px;}*/
.ix-contact iframe {margin-top: 30px;}
.wpb_image_grid .wpb_image_grid_ul .isotope-item {margin-left: 56px;}
.search-form {width: 90%;}
 #content {padding-top:0;}
 .home #content {padding-top:0;}
 #content {margin-top: 160px; padding-top: 0;}
 #cta li {float:none;}
 #gform_2 {width: 95%;} 
 .error404 .page-content {clear: both; margin: 178px 37px 0;}
 .blog .page-content {clear: both; margin-top: 171px;}
 .single-post .page-content {clear: both; margin-top: 171px;}
 h1 {line-height: 24px;}
 /*#cta li a {margin: 0 69px;}*/
 .box ul li {padding: 0 6px; width: 20%;}
 .ix_table { width: 110%;}
  #cta p {width: 140px;}
  #cta p.large{left: 200px;bottom:30px;}
 }
@media only screen and (max-width:414px){
#button-top .textwidget {width: 42%; padding: 0 20px;}
#cta li a {margin: 0 60px;}
#gform_2 .check-box li { margin-right: 6px !important; width: 47%;}
.wpb_image_grid .wpb_image_grid_ul .isotope-item {margin-left:36px;}
#cta li {margin:0 0 20px;}
#gform_2 .check-box li {margin-right: 0; width: 100%;}
/*#cta .small {padding: 6px 11px 0 0;}*/
#cta .large {padding: 11px 11px 0 0;}
.box ul li {padding: 8px 0; width: 24%;}
#cta .small {padding: 6px 0 0 0;font-size: 12px;}
#cta li img { padding: 10px 8px;}
#cta p {width: 120px;}
#cta p.large{left: 190px;}    

}
@media only screen and (max-width:375px){
#button-top .textwidget {padding: 0 12px; width: 44%;}
.wpb_image_grid .wpb_image_grid_ul .isotope-item {margin-left:29px;}
#cta {margin-top: -30px;}/*
#cta .small {font-size: 13px;}*/
#cta .large {font-size: 15px;}
#logo {margin: -63px 0 0 16px;}
.ui-draggable-handle p {font-size: 17px; padding: 1px 0;}
.ui-draggable-handle h5 {font-size: 15px;}
.ui-draggable-handle {height: 46px !important;}
.wpb_image_grid .wpb_image_grid_ul .isotope-item {margin-left: 23px;}
#footer .textwidget {width: 75%;}
#gform_2 {width: 94%;}
#cta li a {margin: 0 55px;}
.box ul li {padding: 8px 1px; width: 23%;}
#cta p.large {left:186px;}
}
@media only screen and (max-width:360px){
#logo {width:40%;  margin: -41px 0 0 10px;}
#logo img {height: auto; width: 80%;}
#button-top .textwidget {padding: 0 8px; width: 46%;}
#button-top .textwidget a {height: 58px; padding: 0 6px;}
#button-top .textwidget img {padding: 6px 0 0;}
#showLeftPush {margin: 30px 0 0;}
#banner {margin-top: -7px;}
#cta li a {top: -130px; width: 80%;}
#cta .small {font-size: 12px;}
#cta .large {font-size: 15px;}
#cta li {float:none;}
#content {margin-top:100px;}
.wpb_image_grid .wpb_image_grid_ul .isotope-item {margin-left:16px;}
#footer .textwidget {width: 73%;}
 #sitemap li {font-size: 11px;}
 .gform_wrapper form {width: 95%;}
 .ix-contact .vc_column-inner {padding: 0 10px;}
 .blog .page-content {clear: both; margin-top: 110px;}
 .error404 .page-content { margin: 110px 37px 0; text-align: center;}
 #gform_2 {width: 94%;}
 #gform_2 .check-box li {margin-right: 0; width: 100%;}
 .ix-contact iframe {width: 92%; margin-left:0;} 
 #cta {margin-top:0;}
 /*#cta li a {margin: 0 35px;}*/
 .ix_table {width: 103%;}
 #cta li a {margin: 0 35px; top: -101px; width: 80%;} 
#cta p.large {left: 162px;bottom: 115px;}
}
@media only screen and (max-width:320px){ 
#button-top .textwidget .large {font-size: 10px;}
#button-top .textwidget .small {font-size: 12px;}
#button-top .textwidget {width: 50%;}
#button-top .textwidget {margin: 5px auto 0;}
#showLeftPush {margin: 20px 0 0;}
#banner {margin-top: -37px;}#sitemap li {font-size: 9px;}
#footer #webfirm {margin: 0 120px 14px;}
.copyright {font-size: 9px;}
.ix-contact .vc_col-sm-5 .vc_column-inner {padding:0;}
#gform_2 .check-box li {width: 100%;}
.wpb_image_grid .wpb_image_grid_ul .isotope-item {margin-left:4px;}
#sitemap li {padding: 0 11px 0 3px;}
.ix-contact iframe {width: 93%;}
.search-form {width:100%;}
#content {padding: 0 5px 0 0;}
.wpb_image_grid .wpb_image_grid_ul .isotope-item {margin-left:14px;}
.vc_column_container > .vc_column-inner { padding: 0 15px 0 12px;}
.home .vc_column_container > .vc_column-inner {padding: 0 14px 0 25px;}
.ix-contact iframe {width: 94%;}
#cta li a {margin: 0 31px;}
.box ul li {padding: 8px 1px; width: 22%;}
.box {font-size:11px;}
.ix_table {margin-left: -10px; width: 118%;}
.gform_wrapper form {width: 97%; padding-left: 12px;}
#cta .small {padding: 6px 0 0;}
}
